[HEADER]
VERSION=3

[BRAKE_0]
NAME=BRAKE_L
COLOR=250,0,0
OFF_COLOR=10,0,0

[BRAKE_1]
NAME=BRAKE_R
COLOR=250,0,0
OFF_COLOR=10,0,0

[BRAKE_2]
NAME=BRAKE_C
COLOR=150,0,0
OFF_COLOR=0,0,0



[LIGHT_0]
NAME=LBEAM_R
COLOR=400,400,400


[LIGHT_1]
NAME=LBEAM_L
COLOR=400,400,400

[LIGHT_2]
NAME=GAUGECLUSTER_SUB2
COLOR=10,10,10
OFF_COLOR=10,10,10


[LIGHT_3]
NAME=GAUGECLUSTER_SUB1
COLOR=10,10,10
OFF_COLOR=10,10,10
